overload.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Cumulative
| Scheduling for cumulative resources

## Functions

template<class ManTask>
ExecStatus | Gecode::Int::Cumulative::overload (Space &home, int c, TaskArray< ManTask > &t)
| Check mandatory tasks t for overload.